10S Lusgo 2022 Issues - Bug #4510

team and Group profile image is not being displayed in Actual shape...it should be displayed in
Actual shape

09/26/2022 05:58 PM - Abhishek k

Status: Closed Start date: 09/26/2022
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Note :- group name- NBA(niba@yopmail.com ---1409)
see the attach sc
History

#1 - 09/29/2022 11:34 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 11/14/2022 02:31 PM - priyanka Sharma

- Status changed from Resolved to Closed
